[submodule "vendor/plugins/redmine_bots_filter"]
	path = vendor/plugins/redmine_bots_filter
	url = git://github.com/edavis10/redmine_bots_filter.git
[submodule "vendor/plugins/redmine_scm"]
	path = vendor/plugins/redmine_scm
	url = git://github.com/splendeo/redmine_scm.git
[submodule "vendor/plugins/fast_user_lock"]
	path = vendor/plugins/fast_user_lock
	url = git://github.com/splendeo/fast_user_lock.git
[submodule "vendor/plugins/redmine_sympa"]
	path = vendor/plugins/redmine_sympa
	url = git://github.com/splendeo/redmine_sympa.git
[submodule "vendor/plugins/redmine-gitolite"]
	path = vendor/plugins/redmine-gitolite
	url = git://github.com/splendeo/redmine-gitolite.git
[submodule "vendor/plugins/featured_projects"]
	path = vendor/plugins/featured_projects
	url = git://github.com/splendeo/featured_projects.git
[submodule "vendor/plugins/redmine_project_filtering"]
	path = vendor/plugins/redmine_project_filtering
	url = git://github.com/splendeo/redmine_project_filtering.git
[submodule "vendor/plugins/chiliproject_companies"]
	path = vendor/plugins/chiliproject_companies
	url = git://github.com/splendeo/chiliproject_companies.git
